/******************************************************************************************************
 *                                              STRIPE DATA STYLE
 *                                 	 
 ******************************************************************************************************/

 
 #vbid-0d85cba8-q7jh5ju4.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 679px;
}
 
 #vbid-c0a42f50-l744ibxe.master.item-box    {
	padding-top: 0px;
	padding-bottom: 20px;
	min-height: 883px;
}
 
 #vbid-3d0ed452-5tlbjrgs.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 641px;
}